/* Custom Stylesheet */
.photos {margin: 0 auto; position: relative; width: 50%; min-width: 400px; padding-right:45%;}

.photos img {
	position: absolute;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    padding: 10px 10px 30px 10px;
    background: white;
    border: solid 1px #ccc;
    width: 20%;
}

.photos img:nth-of-type(1) {
    left: 100px;
    top: 50px;
}
 
.photos img:nth-of-type(2) {
    left: 120px;
    top: 80px;
}
 
.photos img:nth-of-type(3) {
    left: 140px;
    top: 50px;
}
 
.photos img:nth-of-type(4) {
    left: 160px;
    top: 90px;
}
 
.photos img:nth-of-type(5) {
    left: 180px;
    top: 50px;
}

.photos img:nth-of-type(1) {
    left: 100px;
    top: 50px;
    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -o-transform: rotate(5deg);
    transform: rotate(5deg);
}
 
.photos img:nth-of-type(2) {
    left: 120px;
    top: 100px;
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    transform: rotate(-10deg);
}
 
.photos img:nth-of-type(3) {
    left: 140px;
    top: 50px;
    -webkit-transform: rotate(7deg);
    -moz-transform: rotate(7deg);
    -o-transform: rotate(7deg);
    transform: rotate(7deg);
}
 
.photos img:nth-of-type(4) {
    left: 160px;
    top: 90px;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
 
.photos img:nth-of-type(5) {
    left: 180px;
    top: 50px;
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    -o-transform: rotate(2deg);
    transform: rotate(2deg);
}

.photos img:hover {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    z-index: 10;
}

.photos img:hover {
    -webkit-transform: rotate(380deg) scale(1.5);
    -moz-transform: rotate(380deg) scale(1.5);
    -o-transform: rotate(380deg) scale(1.5);
    transform: rotate(380deg) scale(1.5);
    z-index: 10;
}

.photos img {
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}


















/* Custom Stylesheet */
.photos1 {margin: 0 auto; position: relative; width: 75%; min-width: 500px;margin-left:-96px;}

.photos1 img {
	position: absolute;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    padding: 10px 10px 30px 10px;
    background: white;
    border: solid 1px #ccc;
    width: 25%;
}

.photos1 img:nth-of-type(1) {
    left: 100px;
    top: 10px;
}
 
.photos1 img:nth-of-type(2) {
    left: 120px;
    top: 20px;
}
 
.photos1 img:nth-of-type(3) {
    left: 140px;
    top: 19px;
}
 
.photos1 img:nth-of-type(4) {
    left: 160px;
    top: 15px;
}
 
.photos1 img:nth-of-type(5) {
    left: 180px;
    top: 15px;
}

.photos1 img:nth-of-type(1) {
    left: 100px;
    top: 10px;
    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -o-transform: rotate(5deg);
    transform: rotate(5deg);
}
 
.photos1 img:nth-of-type(2) {
    left: 120px;
    top: 17px;
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    transform: rotate(-10deg);
}
 
.photos1 img:nth-of-type(3) {
    left: 140px;
    top: 13px;
    -webkit-transform: rotate(7deg);
    -moz-transform: rotate(7deg);
    -o-transform: rotate(7deg);
    transform: rotate(7deg);
}
 
.photos1 img:nth-of-type(4) {
    left: 160px;
    top: 19px;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
 
.photos1 img:nth-of-type(5) {
    left: 180px;
    top: 14px;
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    -o-transform: rotate(2deg);
    transform: rotate(2deg);
}

.photos1 img:hover {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    z-index: 10;
}

.photos1 img:hover {
    -webkit-transform: rotate(380deg) scale(1.5);
    -moz-transform: rotate(380deg) scale(1.5);
    -o-transform: rotate(380deg) scale(1.5);
    transform: rotate(380deg) scale(1.5);
    z-index: 10;
}

.photos1 img {
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}